## node-prosemirror-test-builder 1.0.3

=== debian/changelog ===
node-prosemirror-test-builder (1.0.3-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 10:23:37 +0100

node-prosemirror-test-builder (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #971413)

 -- Abraham Raji <avronr@tuta.io>  Wed, 30 Sep 2020 04:16:22 +0000
