=== debian/control ===
Source: node-prosemirror-test-builder
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-buble
 , node-prosemirror-model (>= 1.0~)
 , node-prosemirror-schema-basic (>= 1.0~)
 , node-prosemirror-schema-list (>= 1.0~)
Standards-Version: 4.5.0
Homepage: https://github.com/prosemirror/prosemirror-test-builder#readme
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-test-builder.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-test-builder
Rules-Requires-Root: no

Package: node-prosemirror-test-builder
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-prosemirror-model (>= 1.0~)
 , node-prosemirror-schema-basic (>= 1.0~)
 , node-prosemirror-schema-list (>= 1.0~)
Description: provides helpers for building ProseMirror documents for tests
 This module provides helpers for building ProseMirror documents for tests. It's
 main file exports a basic schema with list support, and a number of functions,
 whose name mostly follows the corresponding HTML tag, to create nodes and marks
 in this schema. The prosemirror-test-builder/dist/build module exports a
 function that you can use to create such helpers for your own schema.
 .
 Node.js is an event-based server-side JavaScript engine.
