=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prosemirror-test-builder-$1.tar.gz/ \
 https://github.com/prosemirror/prosemirror-test-builder/releases .*/archive/v?([\d\.]+).tar.gz
