## node-prosemirror-test-builder 1.0.5+~1.0.2

=== debian/changelog ===
node-prosemirror-test-builder (1.0.5+~1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-prosemirror-test-builder: Drop versioned constraint on nodejs in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * Drop nodejs dependency
  * Embed typescript declarations
  * New upstream version 1.0.5+~1.0.2
  * Drop rollup patch, now included in upstream
  * Remove other constraints unnecessary since buster

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 10:20:31 +0100
