=== debian/control ===
Source: node-prosemirror-test-builder
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-prosemirror-model
 , node-prosemirror-schema-basic
 , node-prosemirror-schema-list
 , node-rollup-plugin-buble
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-test-builder
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-test-builder.git
Homepage: https://github.com/prosemirror/prosemirror-test-builder
Rules-Requires-Root: no

Package: node-prosemirror-test-builder
Architecture: all
Depends: ${misc:Depends}
 , node-prosemirror-model
 , node-prosemirror-schema-basic
 , node-prosemirror-schema-list
Provides: ${nodejs:Provides}
Description: provides helpers for building ProseMirror documents for tests
 This module provides helpers for building ProseMirror documents for tests. It's
 main file exports a basic schema with list support, and a number of functions,
 whose name mostly follows the corresponding HTML tag, to create nodes and marks
 in this schema. The prosemirror-test-builder/dist/build module exports a
 function that you can use to create such helpers for your own schema.
 .
 Node.js is an event-based server-side JavaScript engine.
