=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-prosemirror-test-builder-$1/ \
 https://github.com/prosemirror/prosemirror-test-builder/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-prosemirror-test-builder,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-types-prosemirror-test-builder-$1/" \
 https://registry.npmjs.org/@types/prosemirror-test-builder https://registry.npmjs.org/@types/prosemirror-test-builder/-/prosemirror-test-builder-([\d\.]+)@ARCHIVE_EXT@ group
